vSphere 5.1–Things to be aware of

 

Hi All,

Yep, you’ve all downloaded and are eager to install, please note that there is a massive eco system that needs to follow, from our part this is what I know

1. SRM 5.1 – we currently have the VNX SRA on day 1, the RP will follow later (it’s in VMware hands now) and the Symmetrix SRA will GA around October

2.Issues with the Symmetrix 5875 eng: http://www.vmware.com/support/vsphere5/doc/vsphere-esx-vcenter-server-51-release-notes.html

image

3. For all those customer that are eager to install the vSphere5.1 which was just released today, please note that PPVE 5.7 Patch 02 and a VMware Hot patch must be installed prior to the upgrade. Both EMC and VMware patch will be released this month. Notify your PPVE customers to delay the upgrade accordingly.

http://kb.vmware.com/kb/2034796

clip_image002

From the EMC Primus:

PowerPath/VE 5.7 and PowerPath/VE 5.7 P01 are NOT qualified with vSphere 5.1. Upgrading to vSphere 5.1 can cause unpredictable behavior.
EMC recommends customers wait before upgrading to vSphere 5.1. A VMware patch (see below) and PowerPath/Virtual Edition (PP/VE 5.7 P02). Customers must have both these patches, for upgrading to vSphere 5.1.
A VMware vSphere 5.1 Hot Patch is being created to address this issue, and will be available this month (September 2012). PowerPath/VE 5.7 P02 will be released directly thereafter.
Contact EMC Support for assistance.

[UPDATE Sept 25th, 2012, 12:15am PT] – this has been fixed.
Customers, please read and follow this from EMC, and this from VMware
Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s